Source: icecc-monitor
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>,
 Pino Toscano <pino@debian.org>
Build-Depends: debhelper (>= 11~), cmake (>= 3.1.0),
 extra-cmake-modules,
 pkg-config,
 qtbase5-dev (>= 5.4.0), libicecc-dev (>= 1.3~),
 docbook2x, docbook-xml
Standards-Version: 4.4.0
Homepage: https://github.com/icecc/icemon
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/icemon.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/icemon

Package: icecc-monitor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: icecc
Built-Using: ${icecc:Built-Using}
Description: monitor for icecc
 icecc-monitor is a monitoring application for icecc (a distributed compiler).
 It provides a view on the distributed compile network, which jobs run where
 and details about jobs and nodes (statistics and overview information).
 .
 See the 'icecc' package for more information.
